## raspi-firmware 1.20200114

=== debian/changelog ===
raspi-firmware (1.20200114-1) unstable; urgency=medium

  * New upstream version 1.20200114
  * Updated standards-version 4.3.0 → 4.5.0 (no changes needed)
  * Replaced tabs with spacs throughout debian/copyright to comply with
    DEP-5 and keep lintian happy ☺

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 28 Jan 2020 12:49:12 -0600

raspi-firmware (1.20190925-1) unstable; urgency=medium

  * New upstream version 1.20190925
  * Transitional package should not have Architecture: all (Closes: #947804)

 -- Romain Perier <romain.perier@gmail.com>  Fri, 03 Jan 2020 13:52:19 +0100

raspi-firmware (1.20190819-2) unstable; urgency=medium

  * Fix serial console output sent to bluetooth port with kernel 5.x.
    Thanks to Thorsten Glaser (Closes: #941971)

 -- Romain Perier <romain.perier@gmail.com>  Thu, 10 Oct 2019 13:18:57 +0200

raspi-firmware (1.20190819-1) unstable; urgency=medium

  * New upstream version 1.20190819 (Closes: #935919)

 -- Romain Perier <romain.perier@gmail.com>  Mon, 26 Aug 2019 19:27:01 +0200

raspi-firmware (1.20190718-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream version 1.20190718-1
  * Rename package to raspi-firmware

  [ Cyril Brulebois ]
  * Add support for bcm2837-rpi-cm3-io3.dtb (as generated by the Linux
    kernel build system) aka. bcm2710-rpi-cm3.dtb (as expected by the
    bootloader), designed to work for:
     - Raspberry Pi Compute Module 3 (CM3);
     - Raspberry Pi Compute Module 3 Lite (CM3L);
     - Raspberry Pi Compute Module IO Board V3.
    With many thanks to Charles Fendt for the tests (Closes: #932158).
  * The DTB addition in the linux source package is tracked in #932157.

  [ Gunnar Wolf ]
  * Added Rules-Require-Root: no to debian/control (plus section and
    priority to a binpkg section)
  * Rename conffiles to reflect package name change
  * Transitional package should be in the oldlibs section
  * Add code to handle custom kernel options (Closes: #934833)
  * Renamed repository dropping the "3" after raspi; reflected it in Vcs-
    Git and Vcs-Browser

 -- Romain Perier <romain.perier@gmail.com>  Mon, 15 Jul 2019 21:07:16 +0200

raspi3-firmware (1.20190620+1-1) unstable; urgency=medium

  * New upstream version 1.20190620+1
  * d/copyright: Exclude pre-built kernel images from boot (Closes: #924315)
  * d/raspi3-firmware.lintian-overrides: Override new rules regarding embedded
    libraries into binaries, statically linked new binaries and binaries from
    other architectures. These are required for the addition of the tnew first
    level bootloader binaries blobs for the pi 4.

 -- Romain Perier <romain.perier@gmail.com>  Tue, 25 Jun 2019 19:40:39 +0200

raspi3-firmware (1.20190215-2) unstable; urgency=medium

  * z50-raspi3-firmware: Change to use arm_64bit=1 (Closes: #925062)
  * z50-raspi3-firmware: Make consoles configurable for cmdline.txt
   (Closes: #926325)

 -- Romain Perier <romain.perier@gmail.com>  Wed, 03 Apr 2019 19:21:40 +0200

raspi3-firmware (1.20190215-2~exp1) experimental; urgency=medium

  * Switch to package.maintscript

 -- Romain Perier <romain.perier@gmail.com>  Mon, 04 Mar 2019 13:31:59 +0100

raspi3-firmware (1.20190215-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * New upstream version 1.20190215
  * Added armel as a build architecture
  * Added Romain Perier as an uploader
  * Updated standards-version 3.9.8 → 4.3.0 (no changes needed)

  [ Romain Perier ]
  * d/kernel/postinst.d/z50-raspi3-firmware: Allow the kernel image and the
    initramfs usage to be configurable from /etc/default/raspi3-firmware
  * z50-raspi3-firmware: Add RPI 1 RPI Zero W DTBs when booting linux directly
  * Add support for the armel architecture

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 17 Feb 2019 21:59:36 -0600

raspi3-firmware (1.20181112-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Added support for installing the 3B+ firmware
  * Add configurable options for cmdline.txt (Closes: #903543)
  * Add brcm80211/brcmfmac43430-sdio.txt,
    brcm80211/brcmfmac43455-sdio.txt  and brcm80211/brcmfmac43455.clm_blob
    via a quilt patch, to solve the issue of uscan not providing a full
    tarball to work from. Thanks to Romain Perier for his help! (Closes: #897234)
  * Make sure that firmware hooks get triggered after initrd hooks
    (Closes: #910790). Thanks to Matthias Lüscher!

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Romain Perier ]
  * Encode the files to be excluded from the orig.tar.gz in d/copyright so
    that uscan produces a suitable tarball

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 27 Aug 2018 19:00:06 -0500

raspi3-firmware (1.20180619-1) unstable; urgency=medium

  * New upstream version 1.20180619-1
  * Added myself as an uploader
  * Updated the VCS URLs to salsa.debian.org
  * Differentiated the two proprietary licenses in debian/copyright to
    please Lintian

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Jul 2018 14:05:26 -0500

raspi3-firmware (1.20180316-3) unstable; urgency=medium

  * correct path in postinst script

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Mar 2018 13:53:07 +0100

raspi3-firmware (1.20180316-2) unstable; urgency=medium

  * Rename hooks to 50raspi3-firmware (Closes: #848101)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 20 Mar 2018 21:11:04 +0100

raspi3-firmware (1.20180316-1) unstable; urgency=medium

  * New upstream version 1.20180316
    (for compatibility with the Raspberry Pi 3 B+)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 19 Mar 2018 19:27:04 +0100

raspi3-firmware (1.20171201-4) unstable; urgency=medium

  [ Matthias Lüscher ]
  * Do not check mount point if virtualization gets detected.
  * Copy and rename all possible device tree binaries.
  * Added missing dosfstools dependency.
  * Increase cma memory to 64M to allow proper vc4 GPU initialization.
  * Adjusted package description.


