## raspi-firmware 1.20210303+ds

=== debian/changelog ===
raspi-firmware (1.20210303+ds-2) unstable; urgency=medium

  * Add a header to config.txt warning users it's an autogenerated file
    (Closes: #983896)
  * Added config option GPU_FREQ to allow specifying a fixed GPU speed,
    needed for using the serial console in the RPi4 family
  * ignore *.old-dkms when configuring a new kernel/initrd (Closes:
    #983409)
  * Applied some shellcheck fixes to improve clarity. Thanks Diederik!

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Apr 2021 00:52:21 -0500

raspi-firmware (1.20210303+ds-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 05 Apr 2021 10:42:59 -0500

raspi-firmware (1.20210111+ds-2) unstable; urgency=medium

  * Added better detection code to provide a working serial console
  * dh_strip and dh_dwz should not be run over firmware files! Disable
    them.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 14 Jan 2021 13:53:53 -0600

raspi-firmware (1.20210111+ds-1) unstable; urgency=medium

  * New upstream release
  * Several lintian low-priority messages cleaned
    * debhelper compat 10→13
    * Remove redundant Priority/Section tags from binary packages when
      they replicate the source package's respective tag
    * Vcs-Browser should not include the trailing ".git" particle
    * Standards-version 4.5.0 → 4.5.1.0
    * Override warnings "unused-file-paragraph-in-dep5-copyright" and
      "wildcard-matches-nothing-in-dep5-copyright", as relevant files
      came from a different source (documented in debian/copyright)
    * Added "+ds" suffix to produced upstream version in debian/watch
      indicating it is different from the upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Jan 2021 17:57:36 -0600

raspi-firmware (1.20201022-3) unstable; urgency=medium

  * One more stab at fixing architecture detection - It gets tricky! :-(
    (Closes: #975943)
  * Dropped dependency on file - no longer needed

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 03 Jan 2021 17:00:16 -0600

raspi-firmware (1.20201022-2) unstable; urgency=medium

  * Team upload.

  [ Diederik de Haas ]
  * Fix arch detection of latest kernel (Closes: #975943).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 20 Dec 2020 10:50:54 -0300

raspi-firmware (1.20201022-1) unstable; urgency=medium

  * New upstream version 1.20201022
  * Use DPKG_MAINTSCRIPT_ARCH for getting system architecture instead of
    dpkg --print-architecture (Closes: #971748)
  * Drop deprecated declaration of elevator=deadline (Closes: #971882)
  * Allow to pass arbitrary parameters to the kernel via
    /etc/default/raspi-extra-cmdline (Closes: #971883, #951744)
  * Reliability fix when copying DTBs (Closes: #968376)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Oct 2020 23:49:05 -0600

raspi-firmware (1.20200601-3) unstable; urgency=medium

  * Fix ROOTPART on virtual environment, thanks to Francisco José R. M.
    for pointing out to the culprit!

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 Aug 2020 11:34:50 -0500

raspi-firmware (1.20200601-2) unstable; urgency=medium

  * Drop an ancient (pre-kernel 4.14) confusing bit of conditional code
  * Don't set CMA in RPi4 unless specified expressly

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Aug 2020 11:52:35 -0500

raspi-firmware (1.20200601-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream version 1.20200601

  [ Gunnar Wolf ]
  * Fix z50-raspi-firmware causing an unbootable system due to the
    hardcoding of partition numbers (Closes: #964915)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Aug 2020 00:57:15 -0500

raspi-firmware (1.20200212-1) unstable; urgency=medium

  * New upstream version 1.20200212
  * debian/copyright: Exclude .github/ISSUE_TEMPLATE/bug_report.md

 -- Romain Perier <romain.perier@gmail.com>  Mon, 30 Mar 2020 18:54:52 +0200

raspi-firmware (1.20200114-2) unstable; urgency=medium

  * Fix dtb names mismatch in z50-raspi-firmware and add new option
    upstream_kernel=1 to the config.txt. These two changes allow for the
    correct boot on RPi families 1 and 0. Thanks to Valentin Vidic for the
    fix! (no BTS bugs fixed, refer to Salsa merge request 12)
  * Fixes the serial console in models that lack wireless
    communication. Again, thanks to Valentin Vidic! (Salsa merge request 13)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 12 Mar 2020 12:16:27 -0600
