## raspi-firmware 1.20220331+ds

=== debian/changelog ===
raspi-firmware (1.20220331+ds-2) unstable; urgency=medium

  * Factorize Pi 4 detection, used for GPU_FREQ and CMA settings. Also
    discard confusing error messages when neither /sys/firmware/devicetree
    nor /proc/device-tree exist, which is the case when building images
    (e.g. with image-specs).
  * Add support for Compute Module 4 devices: they are in the Pi 4 family
    as well, just like the Pi 4 B and Pi 400 models, need the same tweaks
    for the CMA setting, and might require adjusting GPU_FREQ to ensure
    the serial console is usable (Closes: #996937).

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 08 May 2022 19:14:25 +0200

raspi-firmware (1.20220331+ds-1) unstable; urgency=medium

  * Change the binary package from declaring "arch: arm64 armhf armel"
    to "arch: all" (firmware is in the end just data!)
  * Updated copyright information for debian/*
  * Updated Lintian overrides
  * Added the brcmfmac43456-sdio.{bin,clm_blob,txt} firmware files for
    wlan0 support in the RPi p400; removed brcmfmac43455 as it is now
    provided by firmware-brcm80211

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 01 Apr 2022 11:48:35 -0600

raspi-firmware (1.20220328+ds-1) unstable; urgency=medium

  * New upstream release
  * Fixes performance regression on RPi4 systems due to CPU clocks not
    being exposed (Closes: #1007719)
  * Fixes dual-screen setups not working on RPi4 systems (Closes:
    #1005846)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 31 Mar 2022 23:32:29 -0600

raspi-firmware (1.20220120+ds-1) unstable; urgency=medium

  * New upstream release
  * Update standards-version 4.5.1→4.6.0 (no changes needed)
  * Fixed debian/watch to correctly report new versions
  * Fix omitted clarification on autogenerated config.txt file (Closes:
    #1004280)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 10 Feb 2022 23:33:01 -0600

raspi-firmware (1.20210805+ds-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Aug 2021 09:53:57 -0500
