=== debian/control ===
Source: raspi-firmware
Rules-Requires-Root: no
Section: non-free/misc
Priority: optional
Maintainer: pkg-raspi <pkg-raspi-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
 Gunnar Wolf <gwolf@debian.org>,
 Romain Perier <romain.perier@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: https://salsa.debian.org/debian/raspi-firmware.git
Vcs-Browser: https://salsa.debian.org/debian/raspi-firmware
XS-Autobuild: yes

Package: raspi3-firmware
Depends: raspi-firmware, ${misc:Depends}
Architecture: all
Section: non-free/oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: raspi-firmware
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${shlibs:Depends}, ${misc:Depends}, dosfstools
Breaks: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190718-1~)
Replaces: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190718-1~)
Description: Raspberry Pi family GPU firmware and bootloaders
 This package contains all the proprietary files necessary to boot a
 Raspberry Pi board. This should work with all models in the 0, 1, 2, 3 and
 4 families.
 .
 Raspberry Pi is a trademark of the Raspberry Pi Foundation.
