## raspi-firmware 1.20220830+ds

=== debian/changelog ===
raspi-firmware (1.20220830+ds-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * New upstream release
  * Move from non-free to the new non-free-firmware section
  * Drop the transitional package raspi3-firmware, as it is no longer
    needed after a full release cycle (Debian 11 Bookworm released with
    raspi-firmware already)

  [ Diederik de Haas ]
  * Specify CMA value to disable CMA allocation (Salsa MR !28)

  [ Andres Salomon ]
  * Only put core_freq into config.txt if GPU_FREQ is not empty (Salsa
    MR !29)

  [ Jiri Kastner ]
  * Added firmware-brcm80211, firmware-misc-nonfree, bluez-firmware
    packages as Suggests (Salsa MR !31) (Closes: #1014865)

  [ João Ricardo Matos ]
  * Add Btrfs and ZFS rootfs support to cmdline.txt generation (Salsa MR
    !23) (Closes: #984691)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 03 Oct 2022 09:11:55 -0500
