=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,8 @@
 	# Affected paths exist only when building the binary packages;
 	# the conditionals will avoid FTBFS
 	[ ! -f  debian/raspi-firmware/usr/lib/raspi-firmware/LICENCE.broadcom ] || rm debian/raspi-firmware/usr/lib/raspi-firmware/LICENCE.broadcom
-	[ ! -d debian/raspi-firmware/lib/firmware ] || base64 < brcm80211/brcmfmac43455-sdio.clm_blob.base64 > debian/raspi-firmware/lib/firmware/brcm80211
+	[ ! -d debian/raspi-firmware/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.clm_blob.base64 > debian/raspi-firmware/lib/firmware/brcm/brcmfmac43456-sdio.clm_blob
+	[ ! -d debian/raspi-firmware/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.bin.base64 > debian/raspi-firmware/lib/firmware/brcm/brcmfmac43456-sdio.bin
 
 # debmake generated override targets
 # This is example for Cmake (See http://bugs.debian.org/641051 )
