=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 #opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/raspi-firmware-$1+ds\.tar\.xz/,uversionmangle=s/\.master//,dversionmangle=s/\+ds//,repack=xz \
 opts=filenamemangle=s/.+\/v?(\d\S*)(\.master)?\.tar\.gz/raspi-firmware-$1+ds\.tar\.gz/,\
        dversionmangle=s/\+ds//,repack,compression=xz \
-       https://github.com/raspberrypi/firmware/releases .*/v?(\d\S*)\.tar\.gz
+       https://github.com/raspberrypi/firmware/tags .*/v?(\d\S*)\.tar\.gz
