## raspi-firmware 1.20240424%2Bds

=== debian/changelog ===
raspi-firmware (1.20240424+ds-6) unstable; urgency=medium

  * Fix building device tree overlays

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Jan 2025 08:48:37 +0100

raspi-firmware (1.20240424+ds-5) unstable; urgency=medium

  [ Sjoerd Simons ]
  * Run firmware install after dh_install (Closes: #1091551)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Jan 2025 19:04:25 +0100

raspi-firmware (1.20240424+ds-4) unstable; urgency=medium

  * Simplify copying firmware files in postinst
  * Use execute_after_dh_auto_install in d/rules
  * Add Hifiberry device tree overlays

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Dec 2024 21:59:55 +0100

raspi-firmware (1.20240424+ds-3) unstable; urgency=medium

  [ sulincix ]
  * fix non-arm but chrooted postinst issue

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 Dec 2024 16:14:08 +0100

raspi-firmware (1.20240424+ds-2) unstable; urgency=medium

  [ Daniel Moran ]
  * Ensure kernel and initrd names are set, even on remove (Closes: #1041096)

  [ Jochen Sprickerhof ]
  * Add dh-sequence-movetousr (Closes: #1071913)
  * Add myself to uploaders

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 29 May 2024 15:13:05 +0200

raspi-firmware (1.20240424+ds-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 26 Apr 2024 19:33:42 -0600

raspi-firmware (1.20230405+ds-2) unstable; urgency=medium

  * Skip running postinst if installing on a system that's not arch:arm*
    (Closes: #1040896, #1040485, #1042070, #1040669)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jul 2023 12:39:57 -0600

raspi-firmware (1.20230405+ds-1) unstable; urgency=medium

  * New upstream version
  * Fixed typo in brcm_firmware patch (not-needd → not-needed)
  * Don't copy files to /boot/firmware on remove (Closes: #1032186)
  * Updated standards-version 4.6.0→4.6.2 (no changes)
  * Updated Lintian overrides

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Jul 2023 13:17:20 -0600
