## raspi-firmware 1.20240424+ds

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Maintainer: pkg-raspi <pkg-raspi-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
  Gunnar Wolf <gwolf@debian.org>,
- Romain Perier <romain.perier@gmail.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+ Romain Perier <romain.perier@gmail.com>,
+ Jochen Sprickerhof <jspricke@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-movetousr,
+Standards-Version: 4.6.2
 Homepage: https://github.com/raspberrypi/firmware
 Vcs-Git: https://salsa.debian.org/debian/raspi-firmware.git
 Vcs-Browser: https://salsa.debian.org/debian/raspi-firmware
