## raspi-firmware 1.20250430

=== debian/changelog ===
raspi-firmware (1:1.20250430-4~bookworm) bookworm; urgency=medium

  * Re-add v7l kernel to initramfs post-update hook

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 25 Jun 2025 20:34:44 +0100

raspi-firmware (1:1.20250430-3) bookworm; urgency=medium

  * Fix kernel/initramfs flavour check to handle all official formats

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 20 Jun 2025 10:39:40 +0100

raspi-firmware (1:1.20250430-2) bookworm; urgency=medium

  * Add v8-rt kernel support

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 16 Jun 2025 09:41:15 +0100

raspi-firmware (1:1.20250430-1) bookworm; urgency=medium

  * New upstream version 1.20250430

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 30 Apr 2025 13:55:31 +0100

raspi-firmware (1:1.20250326-1) bookworm; urgency=medium

  * New upstream version 1.20250326

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 27 Mar 2025 15:44:10 +0000

raspi-firmware (1:1.20250305-1) bookworm; urgency=medium

  * New upstream version 1.20250305

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 05 Mar 2025 16:06:15 +0000

raspi-firmware (1:1.20250127-1) bookworm; urgency=medium

  * New upstream version 1.20250127

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Jan 2025 17:11:15 +0000

raspi-firmware (1:1.20241126-1) bookworm; urgency=medium

  * New upstream version 1.20241126

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 26 Nov 2024 13:04:17 +0000

raspi-firmware (1:1.20240924-2) bookworm; urgency=medium

  * Support for running under busybox in a minimal environment

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 06 Nov 2024 11:41:06 +0000

raspi-firmware (1:1.20240924-1) bookworm; urgency=medium

  * New upstream version 1.20240924

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 24 Sep 2024 13:34:44 +0100

raspi-firmware (1:1.20240902-1) bookworm; urgency=medium

  * New upstream version 1.20240902

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Sep 2024 12:54:07 +0100

raspi-firmware (1:1.20240529-1) bookworm; urgency=medium

  * d/: Update gbp.conf
  * New upstream version 1.20240529

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 29 May 2024 15:01:05 +0100

raspi-firmware (1:1.20240424-1) bookworm; urgency=medium

  * New upstream version 1.20240424
  * Bump epoch
  * d/gbp.conf: use git-buildpackage for managing the package
  * d/watch: use firmware github releases page as upstream source
  * Add debian/.gitignore
  * Rework kernel and initramfs hooks
  * Remove WLAN firmware
  * d/c: Change Maintainer
  * d/c: Update VCS information
  * d/c: raspi-firmware should support all Raspberry Pi boards
  * d/copyright: don't exclude files

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 24 Apr 2024 17:46:43 +0100
