## raspi-firmware 1.20250430+ds

=== debian/changelog ===
raspi-firmware (1.20250430+ds-4) unstable; urgency=medium

  * Merge in Uwe's patch for including PoE hat support. Thanks!

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Aug 2025 11:21:39 -0600

raspi-firmware (1.20250430+ds-3) unstable; urgency=medium

  * Now that Trixie is released, reupload, targeting unstable (Closes:
    1107602)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Aug 2025 10:02:53 -0600

raspi-firmware (1.20250430+ds-2) experimental; urgency=medium

  * Merged yesterday's upload (1.20250430+ds-1) with several versions I
    carelessly skipped to pull in.

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 29 Jul 2025 11:21:38 -0600

raspi-firmware (1.20250430+ds-1) experimental; urgency=medium

  * New upstream release
  * Targetting experimental due to the ongoing freeze

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Jul 2025 12:13:00 -0600
