=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,15 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
+execute_after_dh_auto_install:
+	$(MAKE) -C debian/dtso
+
+execute_after_dh_install:
 	# Affected paths exist only when building the binary packages;
 	# the conditionals will avoid FTBFS
 	[ ! -f  debian/raspi-firmware/usr/lib/raspi-firmware/LICENCE.broadcom ] || rm debian/raspi-firmware/usr/lib/raspi-firmware/LICENCE.broadcom
-	[ ! -d debian/raspi-firmware/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.clm_blob.base64 > debian/raspi-firmware/lib/firmware/brcm/brcmfmac43456-sdio.clm_blob
-	[ ! -d debian/raspi-firmware/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.bin.base64 > debian/raspi-firmware/lib/firmware/brcm/brcmfmac43456-sdio.bin
+	[ ! -d debian/raspi-firmware/usr/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.clm_blob.base64 > debian/raspi-firmware/usr/lib/firmware/brcm/brcmfmac43456-sdio.clm_blob
+	[ ! -d debian/raspi-firmware/usr/lib/firmware ] || base64 -d < brcm80211/brcmfmac43456-sdio.bin.base64 > debian/raspi-firmware/usr/lib/firmware/brcm/brcmfmac43456-sdio.bin
 
 # debmake generated override targets
 # This is example for Cmake (See http://bugs.debian.org/641051 )
