## raspi-firmware 1.20250915

=== debian/changelog ===
raspi-firmware (1:1.20250915-1~bookworm) bookworm; urgency=medium

  * New upstream version 1.20250915
  * d/: Try to improve the kernel and initramfs hooks messages a little
    bit

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 15 Sep 2025 18:32:33 +0100
