=== debian/control ===
Source: raspi-firmware
Rules-Requires-Root: no
Section: non-free-firmware/misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: https://github.com/RPi-Distro/firmware.git
Vcs-Browser: https://github.com/rpi-distro/firmware/
XS-Autobuild: yes

Package: raspi-firmware
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${shlibs:Depends}, ${misc:Depends}, dosfstools, rsync
Breaks: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190718-1~)
Replaces: linux-firmware-raspi3 (<< 1.20161123-2), raspi3-firmware (<< 1.20190718-1~)
Suggests: firmware-brcm80211, firmware-misc-nonfree, bluez-firmware
Description: Raspberry Pi family GPU firmware and bootloaders
 This package contains all the proprietary files necessary to boot a
 Raspberry Pi board.
