## raspi-firmware 1.20250915+ds

=== debian/changelog ===
raspi-firmware (1.20250915+ds-1) unstable; urgency=medium

  * New upstream release
  * Provide an overlay to expose outputs of pwm@7e20c000 (Salsa MR #38,
    thanks to ukleinek)
  * Specify register size and length in pi4-spidev to fix DTC compiler
    warnings (Salsa MR #39, thanks to ukleinek)
  * Fixed the path where the proprietary Broadcom 802.11 firmware is
    shipped in the source package, making lintian a bit happier

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 06 Jan 2026 13:51:25 -0600
